Subject: Re: bug#5428: vc-annotate for Bzr does not show the date

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 27 Jun 2019 20:11:11 +0200

Stefan Monnier <[email-masked]> writes:

>> Does anybody still object to this change?  Stefan wanted this to be
>> customisable, and that would be nice, and should probably apply to all
>> backends, but it's a somewhat orthogonal issue...
>
> Last time I used vc-annotate was in 2014, so the need for
> customization is not very high up in my list.

OK; I'll go ahead and apply the patch, because I think the resulting bzr
output was nicer...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no